body { 
	background-color:#fff;/*1a1a1a*/
	/* background:url(../images/pattern/1.jpg) repeat; */
	/* background:url(../images/pattern/2.jpg) repeat; */
	/* background:url(../images/pattern/3.jpg) repeat; */
	/* background:url(../images/pattern/4.jpg) repeat; */
	/* background:url(../images/pattern/5.jpg) repeat; */
	/* background:url(../images/pattern/6.jpg) repeat; */
	/* background:url(../images/pattern/7.jpg) repeat; */
	/* background:url(../images/pattern/8.jpg) repeat; */
	/* background:url(../images/pattern/9.jpg) repeat; */
	/*background:url(../images/pattern/10.jpg) repeat;*/
	/* background:url(../images/pattern/11.jpg) repeat; */
	/* background:url(../images/pattern/12.jpg) repeat; */
	/* background:url(../images/pattern/13.jpg) repeat; */
	/* background:url(../images/pattern/14.jpg) repeat; */
}

.theme-layout {
	width:1220px;
	margin:0px auto;
	background-color:#FFF;
}

.ie .theme-layout { width:980px; }

@media (min-width: 980px) and (max-width: 1199px) {
	
	.theme-layout { width:980px; }
	
}

@media (min-width: 768px) and (max-width: 979px) {
	
	.theme-layout { width:760px; }
		
}
.tab-content #emailFeed{
	margin-top: 20px;
	text-align: right;
}
.widget{
	max-width: 370px;
	margin: 0 auto;
}
.tab-content #emailFeed  input[type="email"] {
	width: 100%;

}

